.container.narrow {
    max-width: 1010px;
}
.home .header .snsList a[href*="twitter.com"] .fa-twitter {
    --fa: "\e61b";
}
@media screen and (max-width: 767px) {
    .cmnDetailBody .wysiwyg img {
        max-width: 100%;
        height: auto !important;
    }
    .cmnDetailBody .wysiwyg iframe[src*="youtube.com"],
    .cmnDetailBody .wysiwyg iframe[src*="youtube-nocookie.com"],
    .cmnDetailBody .wysiwyg iframe[src*="youtu.be"] {
        width: 100% !important;
        max-width: 100%;
        height: auto;
        aspect-ratio: 16 / 9;
    }
}